Subject: Re: [patch net-next] dpll: spec: use proper enum for pin capabilities attribute

From: Jakub Kicinski <[email-masked]>
Date: Wed, 13 Mar 2024 08:31:11 -0700

On Wed, 13 Mar 2024 15:58:19 +0100 Jiri Pirko wrote:
> >> I think I have his private email, let me follow up off list and either
> >> put his @intel.com address in the mailmap or the ignore list.  
> >
> >Hi Jiri! Do you still want to add him to the ignore list?  
> 
> If we are going to start to use .get_maintainer.ignore for this purpose,
> yes please. Should I send the patch? net-next is closed anyway...

With the current tooling I think it's the best we can do.
If someone disagrees let them shout at us.
And we'll shout back that LF should take care of creating
appropriate tooling.
But shouting seems unlikely, I sent a patch to add Jeff K 
and nobody batted an eyelid so far.

Send it for net, it's like a MAINTAINERS update.